org.eclipse.emf.compare.rcp.ui.internal.configuration

## Interface IAdapterFactoryChange

All Superinterfaces:
  ICompareEvent

All Known Implementing Classes:
  AdapterFactoryChange

    public interface IAdapterFactoryChange
    extends ICompareEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`AdapterFactory` `getNewValue()`
`AdapterFactory` `getOldValue()`

### Method Detail

#### getOldValue

    AdapterFactory getOldValue()

#### getNewValue

    AdapterFactory getNewValue()